$kind: http-request
url: "{{sahara_local}}recruitment/applications/66ef1a99-3303-4604-8afb-4ce21898\
  c09d/update"
method: PUT
body:
  type: json
  content: "{\r

    \  \"job_order_id\": \"3119d37e-7f97-424a-9284-3f5df6ea0186\",\r

    \  \"candidate_id\": \"dfb78869-1ab1-4a06-84e1-c66cb771839b\",\r

    \  \"source\": \"LinkedIn\",\r

    \  \"status\": \"applied\",\r

    \  \"rating\": 4,\r

    \  \"cover_letter\": \"I am very interested in this position and believe my
    experience aligns well.\",\r

    \ 
    \"application_answers\":\"{\\\"experience_years\\\":5,\\\"willing_to_reloca\
    te\\\":true,\\\"preferred_location\\\":\\\"Kampala\\\"}\",\r

    \  \"is_active\": true\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
